<?xml version="1.0" encoding="utf-8"?>
<body>
										  <app>meeting</app>
										  <version>1</version>
										  <maxnum>1000</maxnum>
										  <title>视频会议、远程教学系统 技术支持QQ:2014058008</title>
										  <ip>115.29.47.217</ip>
										  <webport>5080</webport>
										  <rtmpport>1935</rtmpport>
										  <width>180</width>
										  <height>160</height>
										  <quality>80</quality>
										  <fps>30</fps>
										  <keyframe>15</keyframe>
										  <screenshare>
											  <url>http://115.29.47.217:5080/meeting/client/meeting/bin-debug/ScreenShare/</url>
											  <width>320</width>
											  <height>240</height>
											  <quality>80</quality>
										  </screenshare>
										  <chat>
											  <url>http://115.29.47.217:5080/meeting/</url>
											  <hour>24</hour>
										  </chat>
										  <whiteboard>
											  <url>http://115.29.47.217:5080/meeting/</url>
										  </whiteboard>
										  <record>
											  <url>http://115.29.47.217:5080/meeting/client/meeting/bin-debug/Record/</url>
										  </record>
										  <webservice>
											  <url>http://115.29.47.217:5080/webservice/</url>
										  </webservice>
										  <voteservice>
											  <url>http://115.29.47.217:5080/meeting/</url>
										  </voteservice>
										  <flexpaper>
											  <url>http://115.29.47.217:5080/meeting/</url>
										  </flexpaper>
										  <sharedocument>
											  <url>http://115.29.47.217:5080/meeting/</url>
										  </sharedocument>
										  <examservice>
											  <url>http://115.29.47.217:5080/meeting/</url>
										  </examservice>
										  <backgroundColor>3399CC</backgroundColor>
</body>